<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>rear plough</en>
        <de>rear plough</de>
    </title>
    <description>
        <en>rear plough</en>
        <de>rear plough</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
   <specializations>
        <specialization name="Agroluxx" className="Agroluxx" filename="Agroluxx.lua"/>
  	<!--  <specialization name="Power" className="Power" filename="Power.lua" />  -->
    </specializations>
    <vehicleTypes>
        <type name="Agroluxx" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="Agroluxx" />
      <!--  <specialization name="Power"/>  -->
	  
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Hohlen/Bruns VarioPal</name>
                <description>
<![CDATA[by Schlueterfan1977


http://forum.tractor-italia.net]]>
                </description>
            </en>
            <de>
                <name>Hohlen/Bruns VarioPal</name>
                <description>
<![CDATA[by Schlueterfan1977


http://forum.tractor-italia.net]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>10000</price>
            <xmlFilename>Agroluxx.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>
